body {margin: 0; padding: 0; background-color: #FFFFFF; }
#imSite {width: 1000px; margin: 15px auto; text-align: left; }
#imHeader {height: 200px; background-color: #FFFFFF; background-image: url('top.jpg'); background-repeat: no-repeat; }
#imBody {background-color: #FFFFFF; background-image: url('content.docx'); background-repeat: repeat-y; background-position: left center; }
#imMenuMain {width: 214px; float: left; padding: 18px 0 0 10px; }
#imContent {width: 766px; float: left; margin-top: 8px; }
#imFooter {clear: both; height: 60px; background-color: #0000C0; background-image: url('bottom.jpg'); background-repeat: no-repeat; }

